trie_policy.hpp File Reference

Go to the source code of this file.

## Classes

class | __gnu_pbds::trie_order_statistics_node_update< Node_CItr, Node_Itr, _ATraits, _Alloc >
class | __gnu_pbds::trie_prefix_search_node_update< Node_CItr, Node_Itr, _ATraits, _Alloc >
struct | __gnu_pbds::trie_string_access_traits< String, Min_E_Val, Max_E_Val, Reverse, _Alloc >

## Namespaces

| __gnu_pbds

## Macros

#define | PB_DS_CLASS_C_DEC
#define | PB_DS_CLASS_C_DEC
#define | PB_DS_CLASS_C_DEC
#define | PB_DS_CLASS_T_DEC
#define | PB_DS_CLASS_T_DEC
#define | PB_DS_TRIE_POLICY_BASE

## Detailed Description

Contains trie-related policies.

Definition in file trie_policy.hpp.